onEvent(`recipes`, event => {
	event.recipes.thermal.pulverizer(`emendatusenigmatica:coal_dust`, `minecraft:coal`)
	event.recipes.thermal.smelter(`emendatusenigmatica:steel_ingot`, [`minecraft:iron_ingot`, `emendatusenigmatica:coal_dust`])
	
	event.remove({id:`thermal:compat/mekanism/pulverizer_mek_osmium_ore`})
	event.remove({id:`thermal:compat/mekanism/smelter_mek_osmium_ore`})
	
})